using System.Text.Json.Serialization;

namespace salesbook.Shared.Core.Dto;

public class ReadNotificationRequestDTO
{
    [JsonPropertyName("deviceToken")]
    public string DeviceToken { get; set; }

    [JsonPropertyName("username")]
    public string Username { get; set; }

    [JsonPropertyName("notificationId")]
    public long NotificationId { get; set; }
}